---
group:
  name: 'cn-guoziyang'
  description: ''
  projects:
  - name: 'my-rpc-framework'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'my-spring-ioc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mydb'
    description: ''
    mirrorRelease: false
    topic: ''
  